<?xml version="1.0" encoding="gb2312"?>
<TrayMenu>
	<MenuItem Type="1" CmdID="3" LangID="8030500" memo="启动主程序"/>
	<MenuItem Type="1" CmdID="2" LangID="8030501" memo="启动智能升级"/>
	<MenuItem Type="1" CmdID="308" LangID="8030512" memo="启动详细设置"/>
	<MenuItem Type="1" CmdID="12" LangID="8030513" memo="历史记录"/>
	<MenuItem Type="0" CmdID="0" LangID="100002" memo="菜单项2"/>
	<SubMenu Type="1" CmdID="0"  LangID="8030502" memo="切换工作模式">
		<MenuItem Type="1" CmdID="303" LangID="8030509" memo="常规模式"/>
		<MenuItem Type="1" CmdID="304" LangID="8030507" memo="交易模式"/>
		<MenuItem Type="1" CmdID="305" LangID="8030508" memo="静默模式"/>
	</SubMenu>
	<SubMenu Type="1" CmdID="0" LangID="8030503" memo="切换帐户">
		<MenuItem Type="1" CmdID="307" LangID="8030510" memo="普通帐户"/>
		<MenuItem Type="1" CmdID="306" LangID="8030511" memo="管理员"/>
	</SubMenu>
	<MenuItem Type="0" CmdID="2" LangID="100002" memo="菜单项2"/>	
	<MenuItem Type="1" CmdID="301" LangID="8030504" memo="停止保护"/>
	<MenuItem Type="1" CmdID="302" LangID="8030505" memo="断开网络"/>
	<MenuItem Type="0" CmdID="2" LangID="100002" memo="菜单项2"/>	
	<MenuItem Type="1" CmdID="4" LangID="8030506" memo="关于"/>
</TrayMenu>